Subject: bug#1779: 23.0.60; proced with variable-pitch header line

From: "Roland Winkler" <[email-masked]>
Date: Thu, 21 Jul 2011 22:03:53 -0500

On Thu Jul 21 2011 Chong Yidong wrote:
> AFAICT, the alignment issue does not occur in Tabulated List mode, which
> uses :align-to.  In the short run, you might be able to get a clue about
> the correct fix from there.  In the long run, I think proced.el should
> be reworked to use Tabulated List mode.

Thanks, I'll have to find out what Tabulated List mode is doing.
I am just wondering: In general, proced was much inspired by dired.
Would you suggest that dired should likewise use Tabulated List mode?

Roland